package ru.yandex.direct.web.entity.user.model;

import ru.yandex.direct.web.entity.SuccessResponse;

public class UserLoginResponse extends SuccessResponse<String> {

    public UserLoginResponse(String login) {
        setResult(login);
    }
}
